/*
                         _
 ___  ___  __ _ _ __ ___| |__
/ __|/ _ \/ _` | '__/ __| '_ \
\__ \  __/ (_| | | | (__| | | |
|___/\___|\__,_|_|  \___|_| |_|


*/
/* Breakpoints */
/* when using touch media queries exist. */
/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

  Mixins available:
    -   css3-prefix             - arguments: Property, Value
    -   background-gradient     - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-horizontal   - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-radial       - arguments: Start Color: #FFFFFF, Start position: 0%, End Color: #000000, End position: 100%
    -   background-size         - arguments: Width: 100%, Height: 100%
    -   background-opacity      - arguments: Color: #000, Opacity: .85
    -   border-radius           - arguments: Radius: 5px
    -   border-radius-separate  - arguments: Top Left: 5px, Top Right: 5px, Bottom Left: 5px, Bottom Right: 5px
    -   box                     - arguments: Orientation: horizontal, Pack: center, Align: center
    -   box-rgba                - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C
    -   box-shadow              - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   box-sizing              - arguments: Type: border-box
    -   columns                 - arguments: Count: 3, Gap: 10
    -   double-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0
    -   flex                    - arguments: Value: 1
    -   flip                    - arguments: ScaleX: -1
    -   font-face               - arguments: Font Family: myFont, Eot File Src: myFont.eot, Woff File Src: myFont.woff, Ttf File Src: myFont.ttf
    -   opacity                 - arguments: Opacity: 0.5
    -   outline radius          - arguments: Radius: 5px
    -   resize                  - arguments: Direction: both
    -   rotate                  - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0
    CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html
    -   text-shadow             - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   transform               - arguments: Parameters: null
    -   transform-style         - arguments: Style: preserve-3d
    -   transition              - Default arguments: What: all, Length: 1s, Easing: ease-in-out
    -                            - Examples: @include transition (all 2s ease-in-out);
    -                                        @include transition (opacity 1s ease-in 2s, width 2s ease-out);
    -   triple-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0
    -   keyframes               - arguments: Animation name
                                - content:   Animation css
    -   animation               - arguments: name duration timing-function delay iteration-count direction fill-mode play-state
                                             (http://www.w3schools.com/cssref/css3_pr_animation.asp)

------------------------------------------------------------- */
.l-content h1 {
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
  font-size: 1.375em;
  font-size: 1.438em;
  line-height: 1.1em;
  font-weight: normal;
  padding: 0.65em 0.765em 0.5em;
  margin: 0;
  border: 0;
  text-align: center;
}

.l-content h3 {
  line-height: 1.048em;
}

#article-header {
  border-bottom: 0;
  padding: 0;
}

#article-header h2 {
  font-size: 1.25em;
  padding: 0.65em 0.9em 0.25em 0.9em;
  margin: 0;
}

#part-of {
  background: url("/sites/all/themes/teara2/images/svg-icons.svg") no-repeat -0.1em -7.1em transparent;
  color: #455280;
  font-family: Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif;
  font-size: 0.875em;
  font-style: normal;
  line-height: 1em;
  margin: 0.25em 1.143em 0.75em;
  padding: 0 0.5em 0 1.3em;
  width: 100%;
}
#part-of a {
  color: #455280;
}
#part-of a span {
  display: none;
}

#part-of:hover a {
  color: #4169f9;
}

#part-of:hover {
  background: url("/sites/all/themes/teara2/images/svg-icons.svg") no-repeat -0.1em -3.5em transparent;
  cursor: pointer;
}

#resource-position {
  clear: left;
  width: 100%;
  margin: 0;
}

#resource-list {
  border-bottom: 1px solid #E0DEDB;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  margin: 0;
  height: auto;
  padding: 0.35em 0;
  list-style-type: none;
  vertical-align: top;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 0.25em 0;
  font-size: 1em;
  background-color: #F2F0ED;
}

#resource-list.carousel-max {
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  height: 5.75em;
  padding: 0.65em 0 0;
}

#resource-list li {
  padding: 0;
  vertical-align: top;
}

#resource-list li a, #resource-list li a img {
  vertical-align: top;
}

#resource-list li a img.carousel-thumb {
  box-sizing: content-box;
  height: auto;
  margin: 0;
  padding: 0.35em 0.25em;
  width: 3.750em;
}

#resource-list li a img.carousel-thumb.selected {
  margin: 0;
  padding: 0.35em 0.55em;
}

#resource-list li a img.carousel-thumb.series.selected {
  margin: 0;
  padding: 0.25em 0.55em 0.35em;
}

#resource-list li a.aselected {
  position: relative;
  display: inline-block;
  margin: 0;
}

#resource-list li a.aselected:before {
  background: url("/sites/all/themes/teara2/images/current-resource.png") no-repeat 0 0;
  content: " ";
  position: absolute;
  right: 0;
  bottom: -1.2em;
  top: -0.125em;
  left: 0;
}

#resource-list li a.aselected {
  position: relative;
  display: inline-block;
  margin: 0;
}

#resource-list li a img.series {
  border-top: 1px dashed #a8a8a8;
  border-bottom: 1px dashed #a8a8a8;
  margin: 0 0.1em;
  padding: 0.3em 0.1em;
}

#resource-list li a img.carousel-thumb.series-first {
  border-left: 1px dashed #a8a8a8;
  padding: 0.3em 0.15em 0.3em 0.4em;
}

#resource-list li a img.carousel-thumb.series-first.selected {
  padding: 0.25em 0.45em 0.35em 0.5em;
}

#resource-list li a img.carousel-thumb.series-last {
  border-right: 1px dashed #a8a8a8;
  padding: 0.3em 0.4em 0.3em 0.15em;
}

#article-body {
  border-top: 0;
  overflow: hidden;
  border-bottom: 1px solid #e0dedb;
  padding: 0;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

#article-body p, .resource_body ul, .keywords-tags {
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
  font-size: 1em;
  padding: 0 1.5em;
}

#article-body, #citation, #footnotes {
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #E0DEDB;
}

#audio, #video {
  margin: 0 auto;
  max-width: 100%;
  max-height: 100%;
}
#audio .vjs-poster, #video .vjs-poster {
  background: #F9F7F4;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}

#transcript {
  padding: 0 2em 2em;
}

#article-body #transcript p {
  font-size: 0.938em;
  color: #666;
  font-family: "Helvetica Neue", arial, sans serif;
  line-height: 1.5em;
}

#citation {
  padding: 1.5em;
}

#notebook-imagetrail {
  background: url("/sites/all/themes/teara2/images/your-story-background.gif") 0px 0px repeat transparent;
  font-family: "Palatino Linotype", Palatino, "URW Palladio L", "Bookman Old Style", Georgia, serif;
  font-size: 0.938em;
  padding: 1em;
  margin: 0;
}

#notebook-imagetrail #whats-your-story {
  background: url("/sites/all/themes/teara2/images/your-story.png") 0.25em 0 no-repeat transparent;
  display: block;
  overflow: hidden;
  text-indent: -9999em;
  height: 2.5em;
  min-width: 12em;
  max-width: 100%;
  margin: -1.2em 0 0 0.5em;
  padding: 0;
}

#notebook-imagetrail h4 {
  margin-bottom: 1.1em;
  color: #007000;
  font-style: normal;
  font-size: 1.125em;
  padding: 0.5em 0 0 1em;
}

#article-body #notebook-imagetrail p {
  line-height: 1.5em;
  margin: 0;
  font-size: 1em;
  padding: 0.45em 2em 1em;
}

#trail-top, #article-body .contextual-links-region {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
}

#trail-top {
  margin: 0 auto;
  width: 100%;
  padding: 0;
}

#trail-top h2 {
  padding: 1em 0 0.619em 0;
  text-align: center;
  width: 100%;
}

#trail-top a {
  display: none;
}

#trail-bottom {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
  -webkit-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin: 0;
  padding: 0 1.75em;
  width: 100%;
}

#trail-bottom .buttons {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flexbox-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 1em;
  margin: 1.5em 0;
  width: 100%;
}

#trail-bottom .resource-item {
  min-width: 7em;
  width: 7em;
  padding: 0;
  margin: 0;
}

#article-body #trail-bottom .resource-item p {
  padding: 0;
  font-size: 0.813em;
}

#trail-bottom .resource-item img {
  -moz-box-shadow: 1px 1px 0.188em rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 0.188em rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 0.188em rgba(0, 0, 0, 0.25);
  max-width: 100%;
}

#trail-bottom .resource-item p a {
  color: #525C7F;
  line-height: 1.25em;
  padding: 0.15em 1.5em 0 0;
  display: block;
  margin: 0;
}

.node-type-biography-resource #trail-bottom .resource-item p a {
  padding: 0.15em 0.15em 0 0;
}

#trail-bottom .resource-item p a.res-sound, #trail-bottom .resource-item p a.res-media, #trail-bottom .resource-item p a.res-flash, #trail-bottom .resource-item p a.res-zoomify, #trail-bottom .resource-item p a.res-your-story, #trail-bottom .resource-item p a.res-pdf, #trail-bottom .resource-item p a.res-doc, #trail-bottom .resource-item p a.res-table {
  background: url("/sites/all/themes/teara2/images/sprites-common.svg") no-repeat scroll -2.25em -13.5em transparent;
  padding-right: 20px;
}

#trail-bottom .resource-item p a.res-sound {
  background-position: -4.75em -13.5em;
}

#trail-bottom .resource-item p a.res-media {
  background-position: -16em -13.5em;
}

#trail-bottom .resource-item p a.res-flash {
  background-position: -27.85em -13.5em;
}

#trail-bottom .resource-item p a.res-zoomify {
  background-position: 6.75em -13.5em;
}

#trail-bottom .resource-item p a.res-your-story {
  background-position: -47.85em -13.5em;
}

#trail-bottom .resource-item p a.res-pdf, #trail-bottom .resource-item p a.res-doc {
  background-position: -39.25em -13.5em;
}

#trail-bottom .resource-item p a.res-table {
  background-position: -33em -7em;
}

.buttons a.center {
  display: none;
  border-radius: 0;
  border-left: 1px solid #fff;
  margin: 0;
  min-width: 8em;
  padding: 0.35em 1em 0.50em;
}

#trail-bottom #previous-resource, #trail-bottom #next-resource {
  display: none;
}

#trail-bottom .buttons a.previous, .buttons a.previous {
  border-radius: 0.45em;
  margin: 0 auto 0 1em;
}

#trail-bottom .buttons a.next {
  border-radius: 0.45em;
  border-left: 1px solid #e2d49a;
  margin: 0 1em;
}

.buttons a.next {
  border-radius: 0.45em;
  border-left: 1px solid #e2d49a;
  margin: 0 1em 0 auto;
}

#resource-id {
  color: #666666;
  font-size: 12px;
  font-style: italic;
  text-align: center;
  margin-bottom: 10px;
  width: 100%;
}

#resource {
  width: 100%;
  text-align: center;
  padding: 0 0 1em 0;
  margin: 0;
  overflow-x: scroll;
}

#resource img, #resource object, #resource #resourceBlock_mediaLabel a {
  width: 100%;
  margin: 0 auto;
}

.resource_body {
  padding: 0;
}

.resource_body ul {
  list-style: disc outside;
  padding: 0 3.5em 1em;
}

.resource_body ul li {
  padding: 0.25em 0;
}

.node-type-biography-resource .resource_body {
  width: 100%;
}

#article-actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0.5em 1.5em 2em;
  width: 100%;
}

.share-buttons {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  width: 50%;
  color: #455280;
}

#pinit, #facebook, #twitter {
  background: url("/sites/all/themes/teara2/images/share-logos.svg") no-repeat scroll 0.1em 0 #cb2027;
  background-size: cover;
  cursor: pointer;
  margin: 0 0.5em 0.5em 0;
  height: 3em;
  width: 3.1em;
  display: block;
  background-color: #cb2027;
  opacity: 0.9;
  text-indent: -1000em;
}

#facebook {
  background-position: -6.65em 0;
  background-color: #3b5998;
}

#twitter {
  background-position: -3.3em 0;
  background-color: #55acee;
}

.print-contribute {
  font-size: 1em;
  padding: 0;
  margin: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  width: 50%;
  text-align: right;
}

.share-buttons a:hover #pinit, .share-buttons a:hover #facebook, .share-buttons a:hover #twitter {
  opacity: 1;
}

#article-body h5.small-title {
  color: #777;
  display: block;
  width: 100%;
  margin-bottom: 0.65em;
  font-size: 0.75em;
  font-style: normal;
}

#article-body #resource-reference {
  color: #666666;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#article-body #resource-reference h5 {
  border-bottom: 1px dotted #cccccc;
  color: #999999;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 1.125em;
  font-style: normal;
  font-weight: bold;
  line-height: 2em;
  margin: 0 0 1em;
  padding: 0 1.3em;
}
#article-body #resource-reference a {
  color: #4169f9;
}
#article-body #resource-reference p, #article-body #resource-reference ul li, #article-body #resource-reference #cc-licence {
  color: #666666;
  font-family: "Helvetica Neue", Arial, sans-serif;
  padding: 0 1.75em;
  font-size: 0.875em;
  line-height: 1.5em;
}
#article-body #resource-reference .cc_image {
  border-width: 0;
  vertical-align: middle;
  float: left;
  padding: 0 1.5em 0 0;
}
#article-body #resource-reference .cc_license_2 {
  padding: 0.5em 0;
  min-height: 3em;
}

#citation {
  border-top: 1px solid #FFFFFF;
  padding: 1.5em;
}

#article-footer #citation h5, #article-footer #citation ol, #article-footer #citation p, #article-footer #footnotes h5, #article-footer #footnotes ol, #article-footer #footnotes p {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 0.75em;
  line-height: 1.4em;
  color: #666666;
  padding: 0;
}

#article-footer h5 {
  font-weight: bold;
}

.node-type-resource .all-images {
  background-position: -0.5em 0;
  padding: 1em 0em 1em 6.75em;
  margin: 1em 1.25em;
  width: 16em;
}

@media all and (max-width: 52em) {
  #resource-list.carousel-5, #resource-list.carousel-6, #resource-list.carousel-7, #resource-list.carousel-8, #resource-list.carousel-9, #resource-list.carousel-10, #resource-list.carousel-11, #resource-list.carousel-12, #resource-list.carousel-13 {
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    height: 6em;
    padding: 0.65em 0 0.5em;
  }
}
@media all and (min-width: 20em) {
  .l-content h1 {
    font-size: 1.438em;
    font-size: 1.5em;
    line-height: 1.25em;
  }

  .l-content h3 {
    line-height: 1.250em;
  }

  #part-of {
    margin: 0.35em 1em 0.75em;
    background: url("/sites/all/themes/teara2/images/svg-icons.svg") no-repeat 0 -6.15em transparent;
    font-size: 1em;
  }

  #part-of:hover {
    background: url("/sites/all/themes/teara2/images/svg-icons.svg") no-repeat 0 -2.95em transparent;
  }
}
@media all and (min-width: 22em) {
  #resource-list.carousel-5 {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (min-width: 24em) {
  #resource-list.carousel-5, #resource-list.carousel-6 {
    overflow-x: initial;
    overflow-y: initial;
    height: auto;
    padding: 0.25em 0;
  }

  #trail-top a, #trail-top .next, #trail-top .previous {
    display: none;
  }

  .l-content h1 {
    padding: 0 1em;
  }

  #article-header h2 {
    font-size: 1.375em;
  }

  #resource-list li .aselected {
    margin: -0.375em 0 0 0;
  }

  #footnotes {
    padding: 1.2em 1.5em;
  }

  #part-of {
    margin: 0.35em 1.5em 0.75em;
  }

  #trail-top {
    margin: 0.75em auto 0;
  }

  #trail-top h2 {
    padding: 0.619em 1rem;
    line-height: 1.238em;
  }

  .buttons {
    margin: 2em 0 2em 0;
  }

  .buttons a.previous {
    border-radius: 0.45em 0 0 0.45em;
    margin: 0;
  }

  .buttons a.next {
    border-left: 1px solid #fff;
    border-radius: 0 0.45em 0.45em 0;
    margin: 0;
  }

  #citation {
    padding: 1.2em 1.5em;
  }

  #resource-reference p, #resource-reference ul li {
    padding: 0 1.325em;
  }

  #notebook-imagetrail #whats-your-story {
    margin: -1em 0 0 1em;
  }

  #notebook-imagetrail h4 {
    padding: 0 0 0 1.75em;
  }

  .node-type-resource .all-images {
    margin: 1em 1.75em;
  }
}
@media all and (min-width: 27em) {
  #resource-list.carousel-6 {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (min-width: 32em) {
  #resource-list.carousel-7 {
    overflow-x: initial;
    overflow-y: initial;
    height: auto;
    padding: 0.25em 0;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .l-content h1 {
    font-size: 1.625em;
  }

  #part-of {
    margin: 0.45em 1.750em 0.75em;
  }

  #footnotes {
    padding: 1.25em 1.75em;
  }

  .l-main h1 .story_prefix {
    display: inline;
  }

  .l-content h1 {
    padding: 0 1em;
  }

  #article-body p, .resource_body ul, .keywords-tags {
    font-size: 1.125em;
    padding: 0 2em;
  }

  #part-of {
    background: url("/sites/all/themes/teara2/images/svg-icons.svg") no-repeat -0.1em -8.4em transparent;
    font-style: italic;
    font-size: 0.750em;
    margin: 0.75em 2.333em 1.5em;
  }

  #part-of a span {
    display: inline;
  }

  #part-of:hover {
    background: url("/sites/all/themes/teara2/images/svg-icons.svg") no-repeat -0.1em -4.15em transparent;
  }

  #resource-position {
    margin: 0;
  }

  #resource-list li .aselected {
    margin: -0.45em 0 0 0;
    margin: -0.375em 0 0 0;
  }

  #trail-top {
    margin: 0.75em auto;
    padding: 0 1em;
  }

  #trail-bottom {
    padding: 0 2.75em;
  }

  #trail-bottom .buttons {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .buttons a.center {
    display: inline;
  }

  #trail-bottom .buttons a.previous {
    border-radius: 0.45em 0 0 0.45em;
    margin: 0;
  }

  #trail-bottom .buttons a.next {
    border-left: 1px solid #fff;
    border-radius: 0 0.45em 0.45em 0;
    margin: 0;
  }

  #article-actions {
    margin: 0.5em 2.5em 2em;
  }

  #citation {
    padding: 1.25em 1.75em;
  }

  #article-body #resource-reference h5 {
    padding: 0 2.25em;
  }

  #article-body #resource-reference p, #article-body #resource-reference ul li, #article-body #resource-reference #cc-licence {
    padding: 0 3em;
  }

  .node-type-resource .all-images {
    margin: 1em 3em 2em;
  }
}
@media all and (min-width: 36em) {
  #resource-list.carousel-8 {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (min-width: 38em) {
  #resource-list.carousel-8 {
    overflow-x: initial;
    overflow-y: initial;
    height: auto;
    padding: 0.25em 0;
  }

  #trail-top {
    margin: 0.75em auto;
    padding: 0 1em;
  }

  #trail-top a, #trail-top .next, #trail-top .previous {
    display: inline;
  }

  .l-content h1 {
    padding: 0.65em 1.4em 0.5em;
  }

  #article-header h2 {
    font-size: 1.5em;
    padding: 1em 0 0.25em 1.5em;
    margin: 0;
  }

  #resource-list {
    -webkit-justify-content: center;
    justify-content: center;
  }

  #trail-bottom .buttons {
    -webkit-flex-wrap: nowrap;
    -ms-flexbox-wrap: nowrap;
    flex-wrap: nowrap;
  }

  #citation {
    padding: 1.5em 2.5em;
  }

  #notebook-imagetrail {
    margin: 2em -3em 0;
    padding: 1em 6em;
  }
}
@media all and (min-width: 40em) {
  #resource-list.carousel-9 {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (min-width: 42em) {
  #resource-list.carousel-9 {
    overflow-x: initial;
    overflow-y: initial;
    height: auto;
    padding: 0.25em;
  }

  #trail-bottom .buttons {
    font-size: 0.938em;
    margin: 1.5em 0;
  }

  #trail-bottom .resource-item {
    min-width: 6.5em;
    width: 6.5em;
  }

  #resource {
    padding: 0 0 2em 0;
    overflow-x: auto;
  }

  #trail-bottom #previous-resource, #trail-bottom #next-resource {
    display: inline;
  }

  #trail-bottom a#next-trail-disabled {
    margin: 0 6.5em 0 0;
  }

  #trail-bottom a#previous-trail-disabled {
    margin: 0 0 0 6.5em;
  }

  #resource-reference h5 {
    padding: 0 0 0 4.2em;
  }

  #resource-reference p, #resource-reference ul li {
    padding: 0 0.325em;
  }

  #notebook-imagetrail #whats-your-story {
    margin: -1em 0 0 1.25em;
  }

  #notebook-imagetrail h4 {
    padding: 0 0 0 2em;
  }
}
@media all and (min-width: 45em) {
  #resource-list.carousel-10, #resource-list.carousel-11 {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (min-width: 46.8em) {
  #resource-list.carousel-10 {
    overflow-x: initial;
    overflow-y: initial;
    -webkit-justify-content: center;
    justify-content: center;
    height: auto;
  }

  #article-body {
    display: block;
  }

  #resource img {
    width: auto;
  }

  #trail-bottom {
    padding: 0 4.5em;
  }

  #trail-bottom .buttons {
    margin: 2em 0;
  }

  #notebook-imagetrail #whats-your-story {
    height: 2em;
    margin: -1em 0 0 3em;
  }

  #article-body #notebook-imagetrail p {
    padding: 0.45em 4em 1em;
  }

  #notebook-imagetrail h4 {
    padding: 0.75em 0 0 3.5em;
  }

  #article-body p, .resource_body ul, .keywords-tags {
    padding: 0 4em;
  }

  #article-actions {
    margin: 1em 4.5em 2em;
  }

  .node-type-resource .all-images {
    margin: 3em 5em;
  }

  #article-body #resource-reference h5 {
    padding: 0 4em;
  }

  #article-body #resource-reference p, #article-body #resource-reference ul li, #article-body #resource-reference #cc-licence {
    padding: 0 5.143em;
  }
}
@media all and (min-width: 49em) {
  #resource-list.carousel-12 {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (min-width: 52em) {
  .l-content h1 {
    line-height: 1.214em;
    font-size: 1.8750em;
    line-height: 1.214em;
    padding: 0.75em 1.5em 0.5em;
    margin: 0;
  }

  #article-header h2 {
    padding: 1em 1.75em 0.25em 1.75em;
  }

  #part-of {
    background: transparent;
    margin: 0 3.333em 1.750em;
    padding: 0.5em 0;
  }

  #part-of:hover {
    background: transparent;
  }

  #footnotes {
    padding: 1.5em 2.5em;
  }

  #trail-top {
    margin: 0.5em auto;
    padding: 0 2.75em;
  }

  #trail-bottom .buttons {
    font-size: 1em;
  }

  #trail-bottom #next-resource {
    margin: 0 0 0 auto;
  }

  #trail-bottom .resource-item {
    min-width: 7.5em;
    width: 7.5em;
  }

  #trail-bottom .resource-item p a.res-sound {
    background-position: -3.5em -13.5em;
  }

  #trail-bottom .resource-item p a.res-media {
    background-position: -14.75em -13.5em;
  }

  #trail-bottom .resource-item p a.res-flash {
    background-position: -26.35em -13.5em;
  }

  #trail-bottom .resource-item p a.res-zoomify {
    background-position: 8em -13.5em;
  }

  #trail-bottom .resource-item p a.res-your-story {
    background-position: -49.35em -13.5em;
  }

  #trail-bottom .resource-item p a.res-pdf, #trail-bottom .resource-item p a.res-doc {
    background-position: -37.85em -13.5em;
  }

  #trail-bottom .resource-item p a.res-table {
    background-position: -31.75em -7em;
  }

  #trail-bottom a#next-trail-disabled {
    margin: 0 7.5em 0 0;
  }

  #trail-bottom a#previous-trail-disabled {
    margin: 0 0 0 7.5em;
  }
}
@media all and (min-width: 56em) {
  .buttons {
    margin: 4em 0 3em 0;
  }
}
@media all and (min-width: 62.5em) {
  #resource-list.carousel-12, #resource-list.carousel-13 {
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .buttons a.center {
    padding: 0.35em 1.5em 0.50em;
  }
}
@media screen and (max-width: 24em) {
  a.short-story-trail {
    display: none;
  }

  a.previous-trail, a.next-trail {
    position: absolute;
    top: 140px;
    left: 20px;
  }

  a.next-trail {
    left: calc(100% - 120px);
  }
}
